/* Styles to make Markdown look acceptable */

PRE {
	padding: 1ex 1ex 1ex 1em;
	margin: -1em 1ex 1ex 0ex;
}
@media print {
	PRE {
		border-left: 1px solid #888;
	}
}
PRE+P {
	margin-top: 0;
}
DL {
	margin-left: 4ex;
}
DT {
	font-weight: bold;
}
TABLE {
	margin: 1em 0 1em 0;
	border-collapse: collapse;
}
TABLE THEAD {
	border-bottom: 1px solid black;
}
TABLE TD, TABLE TH {
	padding: 0 0 0 1em;
}
TABLE TD:first-child, TABLE TH:first-child {
	padding: 0;
}
TABLE CAPTION {
	font-style: italic;
}


/* To-do lists */
.completed {
	text-decoration: line-through;
}
/* SVN log */
TABLE.svnhistory {
	border-collapse: collapse;
}
TABLE.svnhistory TD:first-child {
	white-space: nowrap;
}
TABLE.svnhistory TD,
TABLE.svnhistory TH {
	padding: 0.5ex 1ex;
	border: thin solid #bbb;
}
TABLE.svnhistory UL {
	padding: 0 0 0 1.5em;
	margin: 0;
}



DIV#leftgutter {
	float: right;
	margin-top:1ex;
	min-width: 14ex;
	max-width: 26ex;
	margin-left: 1em;
	padding: 0 1ex !important;
}
DIV#leftgutter H2 {
	margin-top:0;
	font-size: 120%;
}

DIV#slideshow {
	float: right;
	width: 224px;
	height: 400px;
	margin: 0 0 1ex 1ex;
}

#canvas {
	display: block
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0;
	font-family: sans-serif;
}
h2 {
	font-size: 145%;
}
h3 {
	font-size: 115%;
}
h4, h5 {
	font-weight: normal;
	font-style: italic;
}
h5 {
	display: run-in;
}
h5:after {
	content: ". ";
}
h1+*, h2+*, h3+*,h4+*,h5+* {
	margin-top: 0;
}
h1+h2,h2+h3,h3+h4 {
	margin-top: 1ex;
}
h2#documentation {
	clear: both;
}
h2#documentation + ul {
	list-style-type: none;
	/* font-weight: bold; */
	padding-left: 0;
}
h2#documentation + ul ul {
	list-style-type: none;
	padding-left: 1em;
	font-weight: normal;
}
IMG {
	max-width:100%;
}
